WordPress Exploit Framework

WordPress Exploit FrameworkРешил попробовать WordPress Exploit Framework в дополнение к WPScan, прежде как-то руки не доходили.


Установка Wordpress Exploit Framework

Сперва с помощью RVM (Ruby Version Manager) обновил руби до актуальной версии 2.4.0.

Потом git clone https://github.com/rastating/wordpress-exploit-framework.

Однако, после cd wordpress-exploit-framework/ и ./wpxf.rb пошли сообщения об ошибках, связанные с недостатком гемов.

Последовательно доставил:

gem install colorize
gem install require_all
gem install zip
gem install slop

Посе этого фреймворк запустился.

Дальше изучаем Wiki и доки.

Впечатлениями поделюсь чуть позже, если будут.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *